<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black">

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/scan"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginTop="50dp"
            android:layout_marginEnd="25dp"
            android:textColorHint="@android:color/darker_gray"
            android:visibility="gone"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/main_toolbar">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/scan_input"
                style="@style/InputLineTextSearch"
                android:layout_width="match_parent"
                android:layout_marginStart="50dp"
                android:layout_marginTop="75dp"
                android:layout_marginEnd="50dp"
                android:backgroundTint="@color/colorPrimary"
                android:gravity="center_horizontal"
                android:hint="@string/ScanPlateOrSmarttag"
                android:inputType="text"
                android:lines="1"
                android:maxLines="1"
                android:textColor="@color/verdnatura_white"
                android:textColorHint="@android:color/darker_gray"
                android:textDirection="firstStrong" />
        </com.google.android.material.textfield.TextInputLayout>

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/scan_smarttag"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginTop="150dp"
            android:layout_marginEnd="25dp"
            android:textColorHint="@android:color/darker_gray"
            android:visibility="visible"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/main_toolbar">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/scan_input_smarttag"
                style="@style/InputLineTextSearch"
                android:layout_width="match_parent"
                android:layout_marginStart="50dp"
                android:layout_marginTop="100dp"
                android:layout_marginEnd="50dp"
                android:backgroundTint="@color/colorPrimary"
                android:gravity="center_horizontal"
                android:inputType="text"
                android:lines="1"
                android:maxLines="1"
                android:textColor="@color/verdnatura_white"
                android:textColorHint="@android:color/darker_gray"
                android:textDirection="firstStrong"
                android:visibility="invisible" />

            <Button
                android:id="@+id/button_punch"
                style="@style/DefaultButton"
                android:layout_width="250dp"
                android:layout_gravity="center"
                android:layout_marginTop="0dp"
                android:background="@drawable/btn_orange"
                android:text="ESCANEAR CARROS"
                android:textColor="@color/verdnatura_white"
                android:visibility="gone"
                tools:visibility="gone" />

        </com.google.android.material.textfield.TextInputLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>